Bug #2628

Vendor branch update for WPA-Supplicant and HostAPD

Added by tuxillo almost 2 years ago. Updated 11 months ago.

Status:FeedbackStart date:02/13/2014
Priority:NormalDue date:
Assignee:-% Done:


Category:Update request
Target version:4.2.x


Update WPA-Supplicant and HostAPD


#1 Updated by zcrownover over 1 year ago

Correct me if I'm wrong, but I believe marino did this already.


It should be on Master. If working, I believe all that needs to be done is for it to me merge into the 3.8 Release.

#2 Updated by tuxillo 11 months ago

  • Status changed from New to Feedback
  • Target version changed from 3.8.0 to 4.2.x

Hi all,

If I recall correctly there was some ongoing discussion on whether both tools should be updated in the tree or removed from it in favor of the dports versions.
Does anybody have more information about it?

Best regards,
Antonio Huete

Also available in: Atom PDF